/* TABLES */ 
.w3-table{border-collapse:collapse;border-spacing:0;width:100%;display:table;border:none;}
table.w3-bordered tr{border-bottom:1px solid #d0d0d0;}
table.w3-striped tbody tr:nth-child(odd){background-color:#f2f2f2;}
table.w3-hoverable tbody tr{transition:background-color .25s ease;}
table.w3-hoverable tbody tr:hover{background-color:#f2f2f2;}
table.w3-centered tr th,table.w3-centered tr td{text-align:center;}
thead.w3-bordered{border-bottom:1px solid #d0d0d0;}
table.w3-table td,th{padding:6px 8px;display:table-cell;text-align:left;vertical-align:top;}
table.w3-table th:first-child,table.w3-table td:first-child{padding-left:16px;}
/* BUTTONS */
.w3-btn{border:none;display:inline-block;height:32px;line-height:32px;outline:0;padding:0 16px;vertical-align:middle;
text-decoration:none !important;color:#fff;background-color:#000;text-align:center;transition:.2s ease-out;cursor:pointer;}
.w3-btn.w3-disabled,.w3-btn-floating.w3-disabled,.w3-btn:disabled,.w3-btn-floating:disabled{
background-color:#DFDFDF;box-shadow:none;color:#9F9F9F;cursor:not-allowed;}
.w3-btn.w3-disabled *,.w3-btn-floating.w3-disabled *,.w3-btn:disabled *,.w3-btn-floating:disabled *{pointer-events:none;}
.w3-btn.w3-disabled:hover,.w3-btn-floating.w3-disabled:hover,.w3-btn:disabled:hover,.w3-btn-floating:disabled:hover{
background-color:#DFDFDF !important;color:#9F9F9F !important;}
.w3-btn:hover,.w3-btn-floating:hover,.w3-btn-floating i:hover{opacity:0.7 !important;}
.w3-btn-floating{display:inline-block;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;
width:36px;height:36px;line-height:36px;padding:0;border-radius:50%;transition:.3s;cursor:pointer;vertical-align:middle;}
.w3-btn-floating i{width:inherit;display:inline-block;text-align:center;color:#fff;font-size:24px;}
.w3-btn-floating:before{border-radius:0;}
/* BADGES */
.w3-badge,.w3-tag{display:inline-block;padding-left:6px;padding-right:6px;font-weight:bold;text-align:center;}
.w3-badge{border-radius:12px;}
/* BLOCKQUOTE */
.w3-blockquote{margin:0;padding-left:16px;border-left:5px solid #ddd;font-style:italic;}
/* LISTS */
ul.w3-ul{list-style-type:none;padding:0;}
ul.w3-ul li{padding:6px 16px;border-bottom:1px solid #e0e0e0;}
ul.w3-ul li:last-child{border-bottom:none;}
/* IMAGES */
.w3-image{position:relative;}
.w3-image img{max-width:100%;height:auto;}
.w3-image .w3-title{position:absolute;bottom:8px;left:16px;color:#fff;font-size:20px;}
/* TOOLTIP */
.w3-tooltip .w3-text{display:none;}
.w3-tooltip:hover .w3-text{padding:8px 16px;display:inline-block;position:absolute;background:#333;color:#fff;}
/* TOPNAV */
.w3-topnav ul{padding:0;margin:0;list-style:none !important;}
.w3-topnav li{font-size:20px;height:40px;line-height:40px;}
.w3-topnav a:first-child{padding:0 16px;}
.w3-topnav a{text-decoration:none !important;color:inherit;display:block;transition:.3s;}
.w3-topnav li:hover{border-bottom:4px solid #fff;}
/* SIDENAV */
.w3-sidenav{height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1;overflow:auto;}
.w3-opennav,.w3-closenav{color:inherit;}
.w3-opennav:hover,.w3-closenav:hover{cursor:pointer;opacity:0.8;}
.w3-sidenav a{text-decoration:none !important;display:block;color:inherit;padding:2px 8px;}
.w3-sidenav a:hover,.w3-sidenav a:focus{background-color:#888888;}
/* TAB */
.w3-tab div{display:none;}
.w3-tab div:target{display:block;}
/* MODAL */
.w3-modal{
display:none;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;
background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);}
.w3-modal:target{display:table;position:absolute;overflow:scroll;}
.w3-modal-dialog{display:table-cell;vertical-align:middle;}
.w3-modal-dialog .w3-modal-content{
margin:auto;background-color:#f3f3f3;position:relative;padding:0;outline:0;border:1px #555 solid;text-align:justify;width:600px;}
.w3-closebtn{text-decoration:none;float:right;font-size:25px;font-weight:bold;color:#fff;}
.w3-closebtn:hover,.w3-closebtn:focus{color:#000;text-decoration:none;cursor:pointer;}
/* FORMS */
.w3-group{position:relative;margin-top:30px;margin-bottom:30px;}
.w3-input,.w3-textarea{font-size:18px;padding:10px;display:block;width:300px;border:none;border-bottom:1px solid #808080;}
.w3-label{
color:green;font-size:18px;pointer-events:none;position:absolute;left:5px;top:10px;
transition:0.2s ease all;-moz-transition:0.2s ease all;-webkit-transition:0.2s ease all;}
.w3-input:focus ~ .w3-label,.w3-input:valid ~ .w3-label,.w3-textarea:focus ~ .w3-label,.w3-textarea:valid ~ .w3-label{
top:-20px;font-size:14px;color:#888;}
/* RESPONSIVE */
.w3-responsive{overflow-x:auto;}
.w3-row{margin:0;padding:0;}
.w3-row:after{content:"";display:table;clear:both;}
.w3-col,.w3-half,.w3-quarter,.w3-third  {
float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;}
.w3-col.s0{display: none;}
.w3-col.s1{width: 8.33333%;}
.w3-col.s2{width:16.66666%;}
.w3-col.s3{width:24.99999%;}
.w3-col.s4{width:33.33333%;}
.w3-col.s5{width:41.66666%;}
.w3-col.s6{width:49.99999%;}
.w3-col.s7{width:58.33333%;}
.w3-col.s8{width:66.66666%;}
.w3-col.s9{width:74.99999%;}
.w3-col.s10{width:83.33333%;}
.w3-col.s11{width:91.66666%;}
.w3-col.s12,.w3-half,.w3-third,.w3-quarter{width:99.99999%;}
@media only screen and (min-width :601px){
.w3-col.s0{display: none;}
.w3-col.m0{display: none;}
.w3-col.l0{display: none;}
.w3-col.m1{width:8.33333%;}
.w3-col.m2{width:16.66666%;display:block;}
.w3-col.m3,.w3-quarter{width:24.99999%;display:block;}
.w3-col.m4,.w3-third{width:33.33333%;}
.w3-col.m5{width:41.66666%;}
.w3-col.m6,.w3-half{width:49.99999%;display:block;}
.w3-col.m7{width:58.33333%;}
.w3-col.m8{width:66.66666%;}
.w3-col.m9{width:74.99999%;display:block;}
.w3-col.m10{width:83.33333%;}
.w3-col.m11{width:91.66666%;}
.w3-col.m12{width:99.99999%;display:block;}}
@media only screen and (min-width :993px){
.w3-col.s0{display: none;}
.w3-col.m0{display: none;}
.w3-col.l0{display: none;}
.w3-col.l1{width: 8.33333%;}
.w3-col.l2{width:16.66666%; display: block;}
.w3-col.l3,.w3-quarter{width:24.99999%;display:block;}
.w3-col.l4,.w3-third{width:33.33333%;}
.w3-col.l5{width:41.66666%;}
.w3-col.l6,.w3-half{width:49.99999%;}
.w3-col.l7{width:58.33333%;}
.w3-col.l8{width:66.66666%;}
.w3-col.l9{width:74.99999%;}
.w3-col.l10{width:83.33333%;}
.w3-col.l11{width:91.66666%;}
.w3-col.l12{width:99.99999%;display:block;}}
@media (max-width:570px){.w3-modal-dialog .w3-modal-content{margin:50px 10px 10px 10px;width:auto !important;}}
@media (max-width:768px){.w3-modal-dialog .w3-modal-content{width:500px;}}
@media (min-width:992px){.w3-modal-dialog .w3-modal-content{width:900px;}}
@media screen and (min-width:630px){.w3-topnav li{padding:0px 5px;display:inline-block;}}	
@media screen and (max-width:629px){.w3-topnav ul{text-align:center;}}
/* UTILITIES */
i{line-height:inherit;}
i.left{float:left;margin-right:15px !important;}
i.right{float:right;margin-left:15px !important;}
i.tiny{font-size:1em !important;}
i.small{font-size:2em !important;}
i.medium{font-size:4em !important;}
i.large{font-size:6em !important;}
.w3-hide{display:none !important;}
.w3-show{display:block !important;}
.w3-tiny{font-size:10px !important;}
.w3-small{font-size:12px !important;}
.w3-medium{font-size:16px !important;}
.w3-large{font-size:20px !important;}
.w3-xlarge{font-size:24px !important;}
.w3-xxlarge{font-size:32px !important;}
.w3-left-align{text-align:left !important;}
.w3-right-align{text-align:right !important;}
.w3-center{text-align:center !important;}
.w3-left{float:left !important;}
.w3-right{float:right !important;}
.w3-circle{border-radius:50% !important;}
.w3-border-0{border:0 !important;}
.w3-border{border:1px solid #ccc !important;}
.w3-border-top{border-top:1px solid #ccc !important;}
.w3-border-bottom{border-bottom:1px solid #ccc !important;}
.w3-border-left{border-left:1px solid #ccc !important;}
.w3-border-right{border-right:1px solid #ccc !important;}
.w3-margin-0{margin:0px !important;}
.w3-margin-2{margin:2px !important;}
.w3-margin-4{margin:4px !important;}
.w3-margin-8{margin:8px !important;}
.w3-margin-12{margin:12px !important;}
.w3-margin-16{margin:16px !important;}
.w3-margin-24{margin:24px !important;}
.w3-margin-32{margin:32px !important;}
.w3-margin-64{margin:64px !important;}
.w3-margin{margin:16px !important;}
.w3-margin-top{margin-top:16px !important;}
.w3-margin-top-4{margin-top:4px !important;}
.w3-margin-top-8{margin-top:8px !important;}
.w3-margin-bottom{margin-bottom:16px !important;}
.w3-margin-bottom-4{margin-bottom:4px !important;}
.w3-margin-bottom-8{margin-bottom:8px !important;}
.w3-margin-left{margin-left:16px !important;}
.w3-margin-left-4{margin-left:4px !important;}
.w3-margin-left-8{margin-left:8px !important;}
.w3-margin-right{margin-right:16px !important;}
.w3-margin-right-4{margin-right:4px !important;}
.w3-margin-right-8{margin-right:8px !important;}
.w3-padding-0{padding:0 !important;}
.w3-padding-2{padding:1px 2px !important;}
.w3-padding-4{padding:2px 4px !important;}
.w3-padding-8{padding:4px 8px !important;}
.w3-padding-12{padding:6px 12px !important;}
.w3-padding-16{padding:8px 16px !important;}
.w3-padding-24{padding:12px 24px !important;}
.w3-padding-32{padding:16px 32px !important;}
.w3-padding-64{padding:32px 64px !important;}
.w3-padding{padding:8px 16px 8px 16px !important;}
.w3-padding-top{padding-top:8px !important;}
.w3-padding-top-4{padding-top:4px !important;}
.w3-padding-bottom{padding-bottom:8px !important;}
.w3-padding-bottom-4{padding-bottom:4px !important;}
.w3-padding-left{padding-left:16px !important;}
.w3-padding-right{padding-right:16px !important;}
/* CONTAINERS */
.w3-container,.w3-header,.w3-footer,.w3-article,.w3-section{padding:1px 16px;overflow:hidden;}
.w3-example{background-color:#f2f2f2;padding:16px;}
.w3-code{font-family:Consolas,"courier new";font-size:16px;
width:auto;background-color:#fff;padding:16px;border-left:4px solid #009688;word-wrap:break-word;}
/* CARDS */
.w3-card{border:1px solid #ccc;}
.w3-card-2{box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;}
.w3-card-4,.w3-example{box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;}
.w3-card-8{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;}
.w3-card-12{box-shadow:0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19) !important;}
.w3-card-16{box-shadow:0 16px 24px 0 rgba(0,0,0,0.22),0 25px 55px 0 rgba(0,0,0,0.21) !important;}
.w3-card-24{box-shadow:0 24px 24px 0 rgba(0,0,0,0.2),0 40px 77px 0 rgba(0,0,0,0.22) !important;}
/* COLORS */
.highCOM{color:green;}
.highELE{color:brown;}
.highATT{color:crimson;}
.highATT{color:red;}
.highVAL{color:mediumblue;}
.highGLB{color:#CC9900;}
.highLT,.highGT{color:blue;}
.red{color:#fff;background-color:#F44336 !important;}
.pink{color:#fff;background-color:#e91e63 !important;}
.purple{color:#fff;background-color:#9c27b0 !important;}
.deep-purple{color:#fff;background-color:#673ab7 !important;}
.indigo{color:#fff;background-color:#3f51b5 !important;}
.blue{color:#fff;background-color:#2196F3 !important;}
.light-blue{color:#000;background-color:#03a9f4 !important;}
.cyan{color:#000;background-color:#00bcd4 !important;}
.teal{color:#fff;background-color:#009688 !important;}
.green{color:#000;background-color:#4CAF50 !important;}
.light-green{color:#000;background-color:#8bc34a !important;}
.lime{color:#000;background-color:#cddc39 !important;}
.yellow{color:#000;background-color:#ffeb3b !important;}
.amber{color:#000;background-color:#ffc107 !important;}
.orange{color:#000;background-color:#ff9800 !important;}
.deep-orange{color:#fff;background-color:#ff5722 !important;}
.brown{color:#fff;background-color:#795548 !important;}
.blue-grey{color:#fff;background-color:#607d8b !important;}
.grey-l5{color:#000;background-color:#fafafa !important;}
.grey-l4{color:#000;background-color:#f5f5f5 !important;}
.grey-l3{color:#000;background-color:#eeeeee !important;}
.grey-l2{color:#000;background-color:#e0e0e0 !important;}
.grey-l1{color:#000;background-color:#bdbdbd !important;}
.grey{color:#000;background-color:#9e9e9e !important;}
.grey-d1{color:#fff;background-color:#757575 !important;}
.grey-d2{color:#fff;background-color:#616161 !important;}
.grey-d3{color:#fff;background-color:#424242 !important;}
.grey-d4{color:#fff;background-color:#212121 !important;}
.black{color:#fff;background-color:#000 !important;}
.black-l5{color:#fff;background-color:#555 !important;}
.black-l4{color:#fff;background-color:#444 !important;}
.black-l3{color:#fff;background-color:#333 !important;}
.black-l2{color:#fff;background-color:#222 !important;}
.black-l1{color:#fff;background-color:#111 !important;}
.white{color:#000;background-color:#fff !important;}
.text-black{color:#000 !important;}
.text-white{color:#fff !important;}
.w3-theme-light{color:#000;background-color:#b2dfdb !important;}
.w3-theme{color:#fff;background-color:#009688 !important;}
.w3-theme-dark{color:#fff;background-color:#00796b !important;}